[main]
startdb=60;
uttdb=65;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=setTable;
jsgf=../../../psGrammar/tasks/setTable/setTable.jsgf;
rsbscope=/speechrec/psa/setTable;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=choice;
jsgf=../../../psGrammar/tasks/setTable/choice.jsgf;
rsbscope=/speechrec/psa/choice;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=commands;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;



